/* Noto Sans Hebrew Thin - cyrillic */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 100;
  src: local('Noto Sans Hebrew Thin'), local('NotoSansHebrew-Thin'), url(NotoSansHebrew-Thin.woff) format('woff');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans Hebrew Thin - hebrew */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 100;
  src: local('Noto Sans Hebrew Thin'), local('NotoSansHebrew-Thin'), url(NotoSansHebrew-Thin.woff) format('woff');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Noto Sans Hebrew Thin - latin-ext */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 100;
  src: local('Noto Sans Hebrew Thin'), local('NotoSansHebrew-Thin'), url(NotoSansHebrew-Thin.woff) format('woff');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans Hebrew Thin - latin */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 100;
  src: local('Noto Sans Hebrew Thin'), local('NotoSansHebrew-Thin'), url(NotoSansHebrew-Thin.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Noto Sans Hebrew ExtraLight - cyrillic */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 200;
  src: local('Noto Sans Hebrew ExtraLight'), local('NotoSansHebrew-ExtraLight'), url(NotoSansHebrew-ExtraLight.woff) format('woff');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans Hebrew ExtraLight - hebrew */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 200;
  src: local('Noto Sans Hebrew ExtraLight'), local('NotoSansHebrew-ExtraLight'), url(NotoSansHebrew-ExtraLight.woff) format('woff');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Noto Sans Hebrew ExtraLight - latin-ext */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 200;
  src: local('Noto Sans Hebrew ExtraLight'), local('NotoSansHebrew-ExtraLight'), url(NotoSansHebrew-ExtraLight.woff) format('woff');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans Hebrew ExtraLight - latin */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 200;
  src: local('Noto Sans Hebrew ExtraLight'), local('NotoSansHebrew-ExtraLight'), url(NotoSansHebrew-ExtraLight.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Noto Sans Hebrew Light - cyrillic */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: local('Noto Sans Hebrew Light'), local('NotoSansHebrew-Light'), url(NotoSansHebrew-Light.woff) format('woff');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans Hebrew Light - hebrew */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: local('Noto Sans Hebrew Light'), local('NotoSansHebrew-Light'), url(NotoSansHebrew-Light.woff) format('woff');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Noto Sans Hebrew Light - latin-ext */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: local('Noto Sans Hebrew Light'), local('NotoSansHebrew-Light'), url(NotoSansHebrew-Light.woff) format('woff');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans Hebrew Light - latin */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 300;
  src: local('Noto Sans Hebrew Light'), local('NotoSansHebrew-Light'), url(NotoSansHebrew-Light.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Noto Sans Hebrew Regular - cyrillic */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: local('Noto Sans Hebrew'), local('NotoSansHebrew-Regular'), url(NotoSansHebrew-Regular.woff) format('woff');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans Hebrew Regular - hebrew */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: local('Noto Sans Hebrew'), local('NotoSansHebrew-Regular'), url(NotoSansHebrew-Regular.woff) format('woff');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Noto Sans Hebrew Regular - latin-ext */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: local('Noto Sans Hebrew'), local('NotoSansHebrew-Regular'), url(NotoSansHebrew-Regular.woff) format('woff');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans Hebrew Regular - latin */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: local('Noto Sans Hebrew'), local('NotoSansHebrew-Regular'), url(NotoSansHebrew-Regular.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Noto Sans Hebrew Medium - cyrillic */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: local('Noto Sans Hebrew Medium'), local('NotoSansHebrew-Medium'), url(NotoSansHebrew-Medium.woff) format('woff');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans Hebrew Medium - hebrew */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: local('Noto Sans Hebrew Medium'), local('NotoSansHebrew-Medium'), url(NotoSansHebrew-Medium.woff) format('woff');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Noto Sans Hebrew Medium - latin-ext */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: local('Noto Sans Hebrew Medium'), local('NotoSansHebrew-Medium'), url(NotoSansHebrew-Medium.woff) format('woff');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans Hebrew Medium - latin */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 500;
  src: local('Noto Sans Hebrew Medium'), local('NotoSansHebrew-Medium'), url(NotoSansHebrew-Medium.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Noto Sans Hebrew SemiBold - cyrillic */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: local('Noto Sans Hebrew SemiBold'), local('NotoSansHebrew-SemiBold'), url(NotoSansHebrew-SemiBold.woff) format('woff');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans Hebrew SemiBold - hebrew */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: local('Noto Sans Hebrew SemiBold'), local('NotoSansHebrew-SemiBold'), url(NotoSansHebrew-SemiBold.woff) format('woff');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Noto Sans Hebrew SemiBold - latin-ext */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: local('Noto Sans Hebrew SemiBold'), local('NotoSansHebrew-SemiBold'), url(NotoSansHebrew-SemiBold.woff) format('woff');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans Hebrew SemiBold - latin */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: local('Noto Sans Hebrew SemiBold'), local('NotoSansHebrew-SemiBold'), url(NotoSansHebrew-SemiBold.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Noto Sans Hebrew Bold - cyrillic */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: local('Noto Sans Hebrew Bold'), local('NotoSansHebrew-Bold'), url(NotoSansHebrew-Bold.woff) format('woff');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans Hebrew Bold - hebrew */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: local('Noto Sans Hebrew Bold'), local('NotoSansHebrew-Bold'), url(NotoSansHebrew-Bold.woff) format('woff');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Noto Sans Hebrew Bold - latin-ext */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: local('Noto Sans Hebrew Bold'), local('NotoSansHebrew-Bold'), url(NotoSansHebrew-Bold.woff) format('woff');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans Hebrew Bold - latin */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: local('Noto Sans Hebrew Bold'), local('NotoSansHebrew-Bold'), url(NotoSansHebrew-Bold.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Noto Sans Hebrew ExtraBold - cyrillic */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: local('Noto Sans Hebrew ExtraBold'), local('NotoSansHebrew-ExtraBold'), url(NotoSansHebrew-ExtraBold.woff) format('woff');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans Hebrew ExtraBold - hebrew */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: local('Noto Sans Hebrew ExtraBold'), local('NotoSansHebrew-ExtraBold'), url(NotoSansHebrew-ExtraBold.woff) format('woff');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Noto Sans Hebrew ExtraBold - latin-ext */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: local('Noto Sans Hebrew ExtraBold'), local('NotoSansHebrew-ExtraBold'), url(NotoSansHebrew-ExtraBold.woff) format('woff');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans Hebrew ExtraBold - latin */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 800;
  src: local('Noto Sans Hebrew ExtraBold'), local('NotoSansHebrew-ExtraBold'), url(NotoSansHebrew-ExtraBold.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/* Noto Sans Hebrew Black - cyrillic */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: local('Noto Sans Hebrew Black'), local('NotoSansHebrew-Black'), url(NotoSansHebrew-Black.woff) format('woff');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* Noto Sans Hebrew Black - hebrew */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: local('Noto Sans Hebrew Black'), local('NotoSansHebrew-Black'), url(NotoSansHebrew-Black.woff) format('woff');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* Noto Sans Hebrew Black - latin-ext */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: local('Noto Sans Hebrew Black'), local('NotoSansHebrew-Black'), url(NotoSansHebrew-Black.woff) format('woff');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* Noto Sans Hebrew Black - latin */
@font-face {
  font-family: 'Noto Sans Hebrew';
  font-style: normal;
  font-display: swap;
  font-weight: 900;
  src: local('Noto Sans Hebrew Black'), local('NotoSansHebrew-Black'), url(NotoSansHebrew-Black.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
